@charset "utf-8";


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　999px以下
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 999px) {

	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		ヘッダー
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	header{}
	#header_inner{ width: 98%; margin: 0 auto; }
		#logo{}

	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		メイン
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	main{ padding-top: 150px; }
	#main_inner{ max-width: 100%; padding: 0 5px; }

	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		フッター
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	footer{}
		#footer_inner{ width: 100%; padding: 0; }

	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		トップページ
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	/* キャッチコピー */
	#catch_copy{ margin-bottom: 20px; padding: 50px 0; }
	#catch_copy::before{ width: 250px; height: 250px; }
	#catch_copy1{ margin-bottom: 24px; font-size: 40px; }
	#catch_copy2{ font-size: 24px; }

	/*
	#top_policy{}
	#top_policy table{ width: 220px; margin: 0 auto 40px; }
	#top_policy table th{ font-size: 36px; }
	#top_policy table td{ font-size: 20px; }
	*/
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　768px以下
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 768px) {

	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		共通
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	/* ページリンク　アンカーポイント */
	.anc{ position: absolute; top: -70px; }


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		タイトル
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	h1.page_header{ margin-bottom: 5px; }
	h2.h2_style{}
	h3.h3_style{}
	h4.h4_style{}


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		ヘッダー
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	header{ width: 100%; }
		#header_inner{ display: flex; justify-content: space-between; align-items: center; }
			#header_inner_PC{ width: 90%; }
			#logo{ width: 100px; }

			#header_r{ margin-top: 0; }
				.btn_tel{ margin-bottom: 5px; font-size: 20px; }
				.btn_contact{ padding: 0 21px; border-radius: 5px; font-size: 15px; }


			#btn_spMenu.tcon{ display: block; }


	/* ナビ */
	nav#navi_top{ min-width: 0; width: 250px; height: 100%; padding: 10px 10px 20px; background: #000; position: fixed; top: 0; left: -270px; z-index: 2; /* headerがz-index:1 */
		-moz-opacity: 0.9;
		opacity: 0.9;
	}
	nav#navi_top > ul{ display: block; width: 100%; height: 100%; border-top: 1px dotted #ccc; overflow: auto; }
	nav#navi_top > ul li.li_navi_parent{ width: 100%; border-bottom: 1px dotted #ccc; }
	nav#navi_top > ul li.li_navi_parent > a{ padding: 5px 10px; background: none; color: #fff; font-size: 16px; text-align: left; }
	
	nav#navi_top > ul li.li_navi_parent > a.active, nav#navi_top > ul li.li_navi_parent > a.active i{ background: none; color: var(--main_ora); }

	nav#navi_top > ul li.li_navi_parent .active_arrow{ display: none; }

	nav#navi_top > ul li.li_navi_parent a img{ width: 20px; }

		ul.ul_navi_child{ display: block; padding-left: 20px; position: static; }


		p#close_menu{ display: block; margin-bottom: 10px; color: #fff; font-size: 12px; text-align: right; }
		p#close_menu span{ font-weight: bold; color: #f00; }



	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		メイン
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	main{ padding-top: 80px; }

	#main_inner{ padding: 0; }

	#left_box{ display: none; }


	#right_box{ width: 100%; }
		#right_main{}


	section.contents .tbl_edit th{ text-align: left; }


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		フッター
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	footer{ padding: 5px 10px; }
		#footer_inner{}
		#footer_inner ul{ display: none; }
			p#copy{ font-size: 10px; }


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		トップページ
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	#slick_box{ margin-bottom: 5px; }

	/*
	#top_policy{}
	#top_policy table{ width: 50%; margin: 0 auto 20px; }
	#top_policy table th{ font-size: 28px; text-align: left; }
	#top_policy table td{ font-size: 14px; text-align: right; }
	*/


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		取扱製品
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	.maker_logo{ margin: 50px 0; }
	.maker_logo img{ height: 30px !important; }


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		中古機械
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	/* 一覧表示 */
	.ul_used_machine li .used_machine_l{ width: 25%; }

	.ul_used_machine li .used_machine_r{ width: 73%; }
	.ul_used_machine li .used_machine_r .used_machine_name{ margin-bottom: 5px; font-size: 16px; }


	/* 詳細表示 */
	.ul_used_machine_image{ margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ddd; }
	.ul_used_machine_image li{ width: 48%; margin: 0 2% 10px 0; }
	.ul_used_machine_image li:nth-child(2n){ margin-right: 0; }


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		会社概要
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	.tbl_overview th, .tbl_overview td{ padding: 20px 2%; }


	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
		プライバシーポリシー
	---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
	.privacy_box{ padding: 0 2%; }

}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　600px以下
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 600px) {
	/* タイトル */
	h1 .page_title{ gap: 8px; }
	h1 .page_title .ja{ font-size: 24px; }
	h1 .page_title .en{ padding-top: 4px; font-size: 11px; }
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　540px以下
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 540px) {

	/* タイトル */
	h1 .page_title{ gap: 5px; }
	h1 .page_title .ja{ font-size: 20px; }
	h1 .page_title .en{ padding-top: 2px; font-size: 10px; }

	h2.h2_style{ margin-bottom: 20px; padding: 0 0 3px 6px; font-size: 22px; }
	h2.h2_style::before,h2.h2_style::after { height: 4px; }

	/* トップページ */
	#catch_copy{ margin-bottom: 15px; padding: 40px 0; }
	#catch_copy::before{ width: 200px; height: 200px; }
	#catch_copy1{ margin-bottom: 20px; font-size: 35px; }
	#catch_copy2{ font-size: 20px; }

	#top_business{ display: block; }
	#top_business ul{ width: 100%; margin-bottom: 15px; }
	#top_business p{ width: 100%; text-align: center; }
	#top_business img{ width: 75%; }

	.dl_policy{ margin-bottom: 30px; padding: 15px 10px 15px 20px; border-radius: 2px; box-shadow: 0 4px 12px rgba(0, 0, 0, 0.06); }

	/* 会社概要 */
	.tbl_overview, .tbl_history{ font-size: 14px; }
	.tbl_overview th{}
	.tbl_overview th, .tbl_overview td{ padding: 10px 3%; }

	#ul_vendor{ display: block; }
	#ul_vendor li{ width: 100%; }

	.ul_style_company li{ margin-bottom: 4px; line-height: 1.5; }

}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　500px以下
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 500px) {

	/* ヘッダー */
	#header_inner_PC{ width: 87%; }

	/* キャッチコピー */
	#catch_copy{ margin-bottom: 10px; padding: 35px 0; }
	#catch_copy::before{ width: 180px; height: 180px; }
	#catch_copy1{ margin-bottom: 15px; font-size: 30px; }
	#catch_copy2{ font-size: 18px; }

}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　400px以下
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 400px) {

	/* ページリンク　アンカーポイント */
	.anc{ position: absolute; top: -55px; }

	/* ヘッダー */
	#header_inner_PC{ width: 85%; }
	#logo{ width: 80px; }

	/* メイン */
	main{ padding-top: 70px; }

	.btn_tel{ margin-bottom: 0; font-size: 16px; }
	.btn_contact{ padding: 0 18px; border-radius: 5px; font-size: 12px; }

	/* キャッチコピー */
	#catch_copy{ margin-bottom: 5px; padding: 30px 0; }
	#catch_copy::before{ width: 150px; height: 150px; }
	#catch_copy1{ margin-bottom: 10px; font-size: 26px; }
	#catch_copy2{ font-size: 16px; }


	#PresidentBox{}
		#President_l{ width: 25%; margin-right: 10px; }
		#President_r{ width: 50%; }

}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　350px以下
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media (max-width: 350px) {

	/* キャッチコピー */
	#catch_copy{ padding: 25px 0; }
	#catch_copy::before{ width: 120px; height: 120px; }
	#catch_copy1{ font-size: 24px; }
	#catch_copy2{ font-size: 14px; }

}


